Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 08:04:44 +0000

Chat transcript

			Name: manoj
			E-mail: [email-masked]

	Harry Fri, 11/11/22 12:01:55 pm Asia/Dubai
		Hello. How may I help you?
	manoj 12:02:02 pm
		12Core CPU (12+ cores recommended)
10TB SSD (10TB SSD recommended)
*10Gbps upload (10Gbps+ recommended)
128GB+ recommended
		we are looking for virtual server
		with this ocnfig
	Harry 12:02:38 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	manoj 12:03:05 pm
		manoj
		[email-masked]
		971563167317
		 dubai
	Harry 12:04:05 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? .
	manoj 12:04:11 pm
		Thanks
	Harry 12:04:13 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 12:04:17 pm
		Harry archived the chat

	2m 22s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat